Download require_login-8.x-1.8.tar.gztar.gz 9.34 KB
MD5: b197480d7d922debcfe7e8b5de408a73
SHA-1: bc259fc98d24ac1765a618efe86f8ddfb929dc8d
SHA-256: 3d9698cb10868412557bcfca134fbf93443ccdb7668263fd900c0f855cdbc7de
Download require_login-8.x-1.8.zipzip 12.82 KB
MD5: a81d356c8dbee1d95ce386a3ea92b62d
SHA-1: 72288bb9a9f4181080e49ad52830d4a84e290429
SHA-256: 24dfcb2d1f2023357826a035f3066675fe134086fd3b416d467c1c23230ed2ac
Install with Composer: $ composer require 'drupal/require_login:^1.8'
Using Composer to manage Drupal site dependencies

Release info

Created by: robphillips
Created on: 10 Aug 2016 at 14:47 UTC
Last updated: 7 Sep 2016 at 20:18 UTC
Core compatibility: 8.x
Release type: Security update

Release notes

Dependencies

The selected release is the release that will be used for automated testing. Optional projects are only used for testing.

Required

No required projects

Optional

No optional projects